<div align="center"><img src="/images/footline.jpg"></div>
<div style="PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 12px" class="COMM">
  <div style="TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 140px; PADDING-RIGHT: 0px; PADDING-TOP: 10px" class="left"></div>
  <div id="copyr">
            {aspcms:navlist type=18}
			<a href="[navlist:link]" target="_blank">[navlist:name]</a> | 
            {/aspcms:navlist}
    <br>
    Copyright (C)  2007-2011<a href="#" target="_blank">倚天网络</a> 版权所有,禁止复制或镜像,本站保留所有权利<br>
    <a href="#" rel="nofollow" target="_blank"> 倚天网络</a>商业合作伙伴  ICP证：粤ICP备09169933号-4 <a href="#" rel="nofollow" target="_blank">东莞网络协会 荣誉会员单位</a> <a href="#" rel="nofollow" target="_blank">百度百科认可网站</a> 
	<br><img src="/images/comeon.gif"><br>
	<img src="/images/foot_16.jpg">&nbsp;&nbsp;
	<img src="/images/foot_14.jpg">&nbsp;&nbsp;
	<img src="/images/2318_120512002645.gif">&nbsp;&nbsp;
	<img src="/images/wangan.jpg">&nbsp;&nbsp;
</div>
  <div style="TEXT-ALIGN: center; WIDTH: 136px" class="right"></div>
</div>

<script type="text/javascript">
    function goto_index_fz()
    {
        window.location="http://"+$('hidden_tcode').value+".zgjhfs.com"
    } 
    function xs_zs_show(){
        if($(".cs_zs").is(":visible")){
            $(".cs_zs").hide();
            $("#is_cs_cs").removeClass('is_cs_cs').addClass("is_cs_cs_on");
            $("#rmcs").css("border-bottom","0px");
        }else{
            $(".cs_zs").show();
            $("#is_cs_cs").removeClass('is_cs_cs_on').addClass("is_cs_cs");
            $("#rmcs").css("border-bottom","solid 1px #CCCCCC");
        }
    } 
    
    function qv1(id){
    for(i=1;i<=3;i++){
            if(i==id){
                $("#right_a"+i).attr("class","current"+i);
                $("#qv1_"+i).show();
            }else{
                $("#right_a"+i).attr("class","a"+i);
                $("#qv1_"+i).hide();
            }
    }
}
$(function(){
        var a = 6000,b = 1800,c = 1500, d = 1700;
        $('#sum1').html(a);
        $('#sum2').html(a);
        $('#sum3').html(b);
        $('#sum4').html(c);
        $('#sum5').html(d);
        setInterval(function(){
            a = a+1;
            $('#sum1').html(a);
            $('#sum2').html(a);
        },600000);
        setInterval(function(){
            b = b+1;
            $('#sum3').html(b);
        },600000);
        setInterval(function(){
            c = c+1;
            $('#sum4').html(c);
        },600000);
        setInterval(function(){
            d= d+1;
            $('#sum5').html(d);
        },600000);
    })

</script>